DIRCOLORS(1)

NAME
dircolors - Output commands to set the LS_COLORS environment variable.

SYNOPSIS
dircolors [-b|--sh] [-c|--csh] [-p|--print-database] [--print-ls-colors] [-h|--help] [-V|--version] [FILE]

DESCRIPTION
Output commands to set the LS_COLORS environment variable.

OPTIONS

-b, --sh
    output Bourne shell code to set LS_COLORS

-c, --csh
    output C shell code to set LS_COLORS

-p, --print-database
    print the byte counts

--print-ls-colors
    output fully escaped colors for display

-h, --help
    Print help

-V, --version
    Print version

EXTRA
## Examples Output commands to set `$LS_COLOR` using default colors: dircolors Display each filetype with the color they would appear in `ls`: dircolors --print-ls-colors Output commands to set `$LS_COLOR` using colors from a file: dircolors {{path/to/file}} Output commands for Bourne shell: dircolors {{[-b|--bourne-shell]}} Output commands for C shell: dircolors {{[-c|--c-shell]}} View the default colors for file types and extensions: dircolors {{[-p|--print-database]}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.10.0